---
layout: default
title: GitLab for Campuses - Collaboration made easy
description: "GitLab enables campuses to modernize, innovate, and secure quickly with an all-in-one platform where everyone can contribute."
canonical_path: "/solutions/education/campus/"
image_title: '/images/opengraph/gitlab-blog-cover.png'
twitter_image: "/images/opengraph/gitlab-blog-cover.png"
disable_default_styles: true
disable_fontawesome: true
disable_tinyslider: true
disable_handbook_styles: true
disable_tweenmax: true
suppress_header: true
data_identifier: solution_education_campus
hover_block_title: "Collaborate. Innovate. Transform."
hover_block_subtitle: "GitLab enables campuses to modernize, innovate, and secure quickly with an all-in-one platform where everyone can contribute."
feature_list_title: "How does GitLab help Educational Institutions become more productive, efficient, and effective?"
feature_list_subtitle: ""
cta_trial_css_class: "orange-light"
cta_contact_sales_css_class: "lavender"
cta_contact_title: "Free GitLab trial"
cta_contact_subtitle: "Unlimited access to all features for 30 days."
cta_contact_button_primary_text: "Ask us anything"
cta_contact_button_primary_url: "/sales/"
cta_contact_button_secondary_text: "Try Gitlab free"
cta_contact_button_secondary_url: "/free-trial/"
cta_contact_button_secondary_css_class: "lavender"
cta_trial_button_secondary_text: "Try Gitlab free"
cta_trial_button_secondary_url: "/free-trial/"
extra_css:
  - enterprise.css
  - pricing2020.css
  - small_business.css
  - education_campus.css
extra_js:
  - libs/slick.min.js
  - pricing-campus.js
google_optimize: false
---

.container.container2020.mobile-text-center.no-padding-bottom-mobile#intro
  .row.u-padding-top-md.u-padding-bottom-0
    .col-md-6.u-padding-top-sm.u-margin-bottom-0
      .row
        .col-md-12.u-margin-bottom-sm
          %h1.u-margin-bottom-xxs GitLab Solutions for DevOps in Education
          %h4 Bring the digital transformation to your campus with the only complete DevOps platform
      .row.u-margin-bottom-xs
        .col-md-12
          %p.btn-height.u-margin-bottom-0.hero-content
            = link_to "Start your free trial", "/free-trial/", class: "btn orange-light cta-btn u-margin-right-0" 
            = link_to "Contact Sales", "/sales/", class: "btn cta-btn lavender"
        .mobile-adaptive-show-under-lg
          %img{src: "/images/solutions/education/campus-banner-m.png", alt: "Image: gitlab campus students", loading: "lazy", style: "max-height: 362px;"}

    .col-md-6.u-margin-bottom-0
      .mobile-adaptive-hide-under-lg
        %img{src: "/images/solutions/education/campus-banner-d.png", alt: "Image: gitlab campus students", loading: "lazy", style: "max-height: 362px;"}

.row#ship-features-faster
  .container.container2020.u-padding-bottom-0.no-padding-bottom-mobile
    = partial "includes/components/hover-blocks-campus"

.pricing-page
  .container.slp-container
    .row.text-center.u-padding-top-md
      %h2.u-margin-bottom-xxs How can you bring GitLab to your Campus?
      %h3 Check out our options

    .row.u-padding-top-sm.u-padding-bottom-sm
      -#= partial "/experiments/structure", locals: { experiment_id: "37b", experiment_flag: "pricing-37b" }
      -# %notes:
        1. The above AB testing content has not been updated yet to reflect this new iteration of the pricing page and will need updating.
        2. The prices and tier names now exist on the feature comparison table as well, which might need to be taken into account on any new tests.
        3. New javascript has been added for mobile displays which is not yet setup to take tests into account.
      = partial "includes/pricing-education-campus"

-# .row#customers
-#   .container.container2020.u-margin-bottom-md
-#     = partial "includes/components/customer-highlight-trio"

.row#how-does-gitlab-help.highlight-gray.flattop
  .u-padding-top-0.u-padding-bottom-0
    .container.container2020
      = partial "includes/components/feature-list-campus"

.row#ask-us-anything
  .u-padding-top-md
    .container.container2020
      = partial "includes/components/cta-contact"